@charset "utf-8";
/* CSS Document */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,code,del,dfn,em,img,q,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td, input, select, textarea{border:0;vertical-align:baseline;margin:0;padding:0;  -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
header, section, footer, aside, nav, main, article, figure {display: block; overflow:hidden;-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
html,  body {
	font-family:  "Soleto", Helvetica, Arial, sans-serif; 
	
	font-weight:400;
	color:#6e7c7c;
	font-size:.9em;
	margin:0 auto;
	height:100%;
}


/*section, footer{max-width:1599px}*/

a, a:hover{ 
-o-transition:.5s;
-ms-transition:.5s;
-moz-transition:.5s;
-webkit-transition:.5s;
transition:.5s;
text-decoration:none;
display:block; 
cursor:pointer;
}
.f-left{float:left;} 
.f-right{float:right;}
.c-left{clear:left;} 
.c-right{clear:right;} 
.c-both{clear:both;} 
.m-right{margin-right:1em;}
.m-left{margin-left:1em;}
.m-top{margin-top:1em;}
.m-bottom{margin-bottom:1em;}
.p-left{padding-left:1em;}
.p-right{padding-right:1em;}
.p-bottom{padding-bottom:1em;}
.p-top{padding-top:1em;}
.au-green{
 color: #93d500;	
}
.w100{width:100%}
.au-blue{
 color: #9dd4ca;	
}
header{
	top:0;
	position: fixed;
	width:100%;
	padding:2em 0 0 0;
	background:#FFFFFF;
	z-index:999;
	transition-property: all;
transition-duration: .6s
}
.header-in{
margin:0 auto; 
/*max-width:1580px;*/
position:relative;
}
.header-color{
	
background:#6e7c7c;
color:#FFFFFF;
transition-property: all;
transition-duration: .6s;
-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 1);
-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 1);
box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 1);
	
}
.header-color .border-gradient {
 
    background: none;
   
}
.header-color nav ul li a {
 
    color:#D3D3D3;
   
}
.header-color nav ul li a:hover {
 
    color:#FFFFFF;
   
}
 .border-gradient {
    position:relative;
    background: linear-gradient(to right,#93d500,#9dd4ca);
    line-height: 2px;
    height: 2px;
    padding: 0;
	clear:both;
	float:left;
	width:100%;
	margin-top:1.3em;


}
.txt-light{font-weight:300}
nav {
	display:block;
	max-width:600px;
	float:right;
	margin-top:.6em;
}
nav ul{
	
	float:right;
	list-style: none; 
	transition-property: all;
    transition-duration: .6s;
	font-size:1.2em;
	padding-right:2em;
}

.nav-margin{
	margin-top:2em;
}
nav ul li{
	font-weight:600;
	font-size:1.2em;
	float:left; 
	display:block;
	width:auto;
	padding:0 1em 0 1em;
}
nav ul li a{
	color:#4c4c4c;
	font-weight:300;
}
nav ul li a.active{
	color:#93d500;
	font-weight:400;
}
nav ul .last-item{
	padding-right:0;
}
nav ul li a:hover{
	color:#6e7c7c;
}
#slider{
position:relative;
width:100%;
overflow:hidden;
max-height:800px;
margin-top:5em;
}


#slider-obra{
position:relative;
display:block;
width:100%;

margin-top:1em;
overflow:auto;
}

section{
	
	width:100%;
	margin:0 auto;
	background:#FFFFFF;
	
}

.section-bar{
	width:100%;
	clear:both;
	float:left;
	background:#b6bcbc;
	padding:.4em .8em .4em .8em;
	
}
.section-titles{
	clear:both;
	float:left;
	text-align:left;
	font-size:2.4em;
	color:#000000;
	font-weight:300;
	padding-left:.3em;
}
.obraleft{

	float:left; width:33%; 
	background:#dfe6e6;
	padding:2em;
	height:100vh;
	font-weight:300;
	border-right:1px solid #EBEBEB;
	
}
.obraRight{
	float:right; width:66%; background:#b6bcbc; height:100vh;
}
.title-hidden, #tecnica-hidden{
	display:none;
}
.columns-3 {
    clear:both;
	float:left;
	margin:0 auto;
	width:100%;
	list-style: none;
}


.columns-2-text {
    -webkit-column-count: 2;
    -webkit-column-fill: auto;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
	margin:0 auto;
	width:100%;
	list-style: none;
	font-size:1.3em;
}
.col-33 {
    
    
	position:relative;
    float:left;
    width:33.3%;
	overflow:hidden;
	
	
	
}
.destacado{
    display: block;
	
}

.col-33 .project-thumb, .col-33 .plus-button, .col-33 .project-title, .col-33 .project-desc {
	 -moz-transition: .2s ;
  -webkit-transition:  .2s ;
  -ms-transition: .2s ;
  -o-transition:  .2s ;
  transition:  .2s ;
}

.col-33:hover {
	cursor:pointer;
	/*background:linear-gradient(to right,#93d500,#9dd4ca);*/
	 -moz-transition: .2s ;
  -webkit-transition:  .2s ;
  -ms-transition: .2s ;
  -o-transition:  .2s ;
  transition:  .2s ;

	
	
}

.project-thumb{
	width:100%;
	opacity: 0.8;
    filter: alpha(opacity=80); /* For IE8 and earlier */
	
	
}
.col-33:hover .project-thumb {
    width:100%;
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
	 -moz-transition:  .2s ;
  -webkit-transition:  .2s ;
  -ms-transition:  .2s ;
  -o-transition:  .2s ;
  transition:  .2s ;
}
.col-33 .plus-button{
	opacity: 1;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
.plus-button{
	position:absolute;
	right:20px;
	bottom:10px;
	width:50px;
	height:50px;
	background:url(../images/plus-button.png) no-repeat left top;
	z-index:100;
}
.col-33:hover .plus-button{
	bottom:30px;
	background:url(../images/plus-button.png) no-repeat left top;
	 -moz-transition:  .2s ;
  -webkit-transition:  .2s ;
  -ms-transition:  .2s ;
  -o-transition:  .2s ;
  transition:  .2s ;
}
.col-33:hover .project-title{
bottom:0px;
-moz-transition:  .4s ;
  -webkit-transition:  .4s ;
  -ms-transition:  .4s ;
  -o-transition:  .4s ;
  transition:  .4s ;
	background:rgba(110,124,124,0.9);

	text-shadow: none;
}
.col-33:hover .project-desc{

	display:block;
	text-shadow: none;
	
}

.columns-2 {
    -webkit-column-count: 2;
    -webkit-column-fill: auto;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2em;
    -moz-column-gap: 2em;
    column-gap: 2em;
	margin:0 auto;
	width:100%;
	list-style: none;
	line-height:1.4em;
}

.project-thumb{
    float:left;
	width:100%;

}
.project-title{
	bottom:0;
	position:absolute;
	z-index:30;
	font-size:1.4em;
	font-weight:600;
	width:100%;
	/*color:#4c4c4c;*/
	padding:.4em .4em .4em 1em;
	background:rgba(0,0,0,0.22);
	color:#FFFFFF;
	text-shadow: 1px 1px 0px rgba(0, 0, 0, 1);
}
#contacto{
	/*padding:0 6em 0 6em;*/
}
.project-desc{
	
	display:none;
	font-size:.9em;
	font-weight:300;
    clear:both;
	float:left;
	width:100%;
	color:#93d500;
    padding-bottom:.4em;

}




.footer-bck{ 
	
	/*background: #b6bcbc;*/
	width:100%; float:left;}
.footer-obra{ 
	 background:#FFFFFF;
	width:100%; float:left;
	color:#6e7c7c;
}
.footer-gradient{ 
	background: linear-gradient(to right,#93d500,#9dd4ca);
	width:100%; float:left;
	padding:1em 0 2em 0;
	color:#000;
}
footer{
	padding:2em;
	margin-top:2em;
	min-height:200px;
	margin:0 auto;
	text-align:center;
	background: #6e7c7c;

}
footer h1{
	width:100%;
	text-align:center;
	margin:1em 0 1em 0;
	padding-top:1em;
	background: url(../images/title-misc-w.png) no-repeat center top;
	color:#FFFFFF;
	font-weight:300;
	font-size:2.2em;
}
.logo-big{
	float:left; 
	width:260px;
	margin:.3em 0 0 2em;
	
}

.logo-a {
	width:100%;
	display:block;
}
.logo-b {
	width:20%;
	display:hidden;
}
.logo-small{
	display:none;
	float:left; 
	width:77px;
	margin:.3em 0 0 1em;
	
}
.logo-small img{
	width:100%;
}
.header-fix{
padding-top:.4em;
transition-property: all;
transition-duration: .6s
}
header .border-fix{
margin-top:.4em ;
transition-property: all;
transition-duration: .6s
}


.bold{font-weight:400;}
/*.control,  .section-title{
	
	text-align:center;
	margin: 0 auto;
	margin:1em .4em 1em .4em;
	padding:1em;
	background: #6e7c7c;
	color: #FFFFFF;
	text-transform:uppercase;
	display:inline-block;
	font-size:1.3em;
	
}
 .control:hover{

	background: #000;
	 text-align:center;
	margin: 0 auto;
	margin:1em .4em 1em .4em;
	padding:1em;

	color: #FFFFFF;
	text-transform:uppercase;
	display:inline-block;
	font-size:1.3em;
	
	
}

.control-active, .control-active:hover{
	
	background:none;
	color: #4c4c4c;
	border-bottom:2px solid #4c4c4c;
	
}*/



.contact-txt{
    text-align:left;
	font-size:1.2em;
	float:left;
	width:50%;
	padding-left:2em;
	line-height:1.6em;
	color: #FFFFFF;
}
.contact-txt-bold{
	  text-align:left;
	font-weight:700;
}

.contact-txt-obra{
    text-align:left;
	float:left;
	width:50%;
	padding-left:2em;
	line-height:1.6em;
	margin-top:1em;
	
}

.contact-form{
	margin-top:1em;
    text-align:left;
	font-size:1.2em;
	float:left;
	width:50%;
	padding-right:2em;
}
#form-obra{

	font-size:1.2em;
	
}
.obra-form{
	margin-top:1em;
    text-align:left;
	float:left;
	width:50%;
	padding-right:2em;
}
.contact-form p{
color:#FFFFFF
}
.form-left{
	text-align:left;
	float:left;
	width:50%;
	padding-right:2em;
	margin:.4em 0 .4em 0;
}
.form-right{
	text-align:left;
	float:left;
	width:50%;
	margin:.4em 0 .4em 0;
}
.form-line{
	float:left;
	width:100%;
	margin:.4em 0 .4em 0;
}
.input-form{
	width:100%;
	color:#6e7c7c;
	min-height:32px;
	padding:.2em .4em .2em .4em;
	border:1px solid #6e7c7c; font-weight:500;
	font-size:1.1em;
}
textarea{
	font-family:  "Raleway", Helvetica, Arial, sans-serif; 
	height:180px; font-weight:700;	font-size:1.1em;
}
.bot-form{
	font-family:  "Raleway", Helvetica, Arial, sans-serif; 
  
	color:#000;
	font-weight:700;
	padding:.3em;
	min-width:180px;
	font-size:.9em;
	cursor:pointer;
	float:right;
	min-height:32px;
	background:#94c11f;
}
.bot-form:hover{
	
		background:#9dd2c9;
	
}
.big-text{
	font-size:1.6em;
	text-align: left;
	padding:.5em 0 2em 0;
	line-height:1.5em;
	font-weight:300;
}
.medium-text{
	font-size:1.3em;
	text-align: left;
	line-height:2em;
	clear:both;
	float:left;
	width:100%;
	margin-top:2em;
}
.download-brochure {
	font-weight: 700;
	font-size: 1em;
	color: #6e7c7c;
	text-transform: uppercase;
	line-height: 6em;
	padding: 15px;
	border: solid 3px #6e7c7c;
}
.memo-titles{
	clear:both;
	float:left;
	text-align:left;
	font-size:1.8em;
    padding-bottom:.5em;
	width:100%;

	/*border-bottom:1px solid #D5D5D5;*/
	font-weight:300;
	
}
.obra-title{
	font-weight:300;
	clear:both;
	float:left;
	width:100%;
	text-align:left;
	font-size:2.2em;
	margin:4em 0 .5em 0;

}
.white-title{
	font-weight:300;
	clear:both;
	float:left;
	width:100%;
	text-align:left;
	font-size:2.2em;
	margin:0 0 .5em 0;

}
.title-margin{
	
	margin-top:.2em;


}
.col50{
	width:50%;
	float:left;
}
iframe{clear:both; float:left; width:100%; height:340px; margin-top:1.5em;}

#form-contacto p a{
	color:#FFFFFF;
	display:inline-block;
}
#form-contacto p a:hover{
	text-decoration:underline;
}
/* Style The Dropdown Button */
.dropdown  .dropbtn {
    background-color:#fff;
    color:#000;

    padding:.7em 45px .7em 0;
    font-size: 1.1em;
    border: none;
    cursor: pointer;
	background: url(../images/arrow-down.png) no-repeat right -4px;
	background-size:45px auto;
}
/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {
   background: url(../images/arrow-down.png) no-repeat right -50px;
	background-size:45px auto;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
    position: relative;
    display: inline-block;
	float:right;
	margin-top:.4em;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 180px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 888;
	right:0;
	font-size:1.1em;

	
}

/* Links inside the dropdown */
.dropdown-content a {
    color: #6e7c7c;
    padding: .6em .5em .6em .5em;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #f1f1f1; color:#000000}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
    display: block;
}

.centered{
	text-align:center;
	margin:0 auto;
	float:none;
	max-width:1200px;
	margin-top:1em;
}

.mas-proyectos-title{
	font-size:1.8em;
	padding:1em 1em 0 1em;
	font-weight:300;
	display:none;
}
.mas-proyectos{
	display:none;
	padding:1.2em;
	font-size:1.4em;
	width:100%;
	list-style: none;
	line-height:1.6em;
	font-weight:300;
	-webkit-column-count: 2;
    -webkit-column-fill: auto;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 2em;
    -moz-column-gap:  2em;
    column-gap:  2em;
    text-align:center;
}
